/*공통*/
#wraper {
	width: 100%;
	height: 100%;
	min-height: 100%;
}
#head {
  position: relative;
  height: 80px;
}
#content {
  min-height: 100%;
  margin: -100px 0;
}
#box {
  padding-top: 100px;
}
*html #content {
  height: 100%;
}
#footer {
	position: fixed;
    width: 100%;
    bottom: 0;
	z-index: 99;
	border-top: 1px solid #c7c7c7;
}

#footer_main {
	position: fixed;
    width: 100%;
    bottom: 0;
	z-index: 99;
}


.page1 {
	background: url(../img/mainbg.jpg) no-repeat bottom;
	background-size: cover;
}
.page2 {
	background: url(../img/loginbg.jpg) no-repeat bottom;
	background-size: cover;
}
.dis {display: none;}
.center {text-align: center;}
/* 메인 */
.logobox {
	width:40%;
    margin: 0 auto;
}
.logobox img{
	width: 100%;
}

.memberb {
	width: 100%;
    height: 100px;
    padding: 0 5%;
    box-sizing: border-box;
}
.memberb_name {
	width: 200px;
    height: 72px;
    border-radius: 40px;
    background: rgb(255 255 255 / 55%);
    float: right;
	box-sizing: border-box;
}
.memberb_name p {
	color: #333;
	margin-top: 8px;
	font-size: 12px;
}
.memberb_name p span {
	font-size: 15px;
    letter-spacing: -1px;
    font-weight: 600;
    color: #000;
}
.rating {
	width: 72px;
    height: 72px;
    background: #fff;
    border-radius: 40px;
    text-align: center;
    padding-top: 13px;
    box-sizing: border-box;
	float: left;
	margin-right: 7px;
}
.rating img {
	height: 46px;
}
.userMap {
	 width: 100%;
    height: 44px;
    box-sizing: border-box;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding: 0 5%;
}
.userMap p:first-child {
	float: left;
}
.userMap p:last-child {
	float: right;
}
.navBt {
	width: 100%;
    border-top: 1px solid rgb(221 221 221 / 31%);
    box-sizing: border-box;
	
	height:auto;
	overflow: hidden;
	padding: 30px 0;
}
.navBt h1 {
	color: #fff;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 20px;
    padding-left: 4%;
}
.navBt ul li {
	float: left;
	width: 25%;
	
	text-align: center;
}

.navBt ul li a {
	text-decoration: none;
}
.navBt ul li p{
	color: #fff;
    font-size: 14px;
    margin-top: 10px;
}
.navBt ul li img{
	width: 35%;
}
.banSlid {
	height: 100px;
	background: #393939;
}
.foot_nav {
	height: 85px;
    background: #fff;
    padding-top: 15px;
    box-sizing: border-box;
}
.foot_nav ul li{
	display: inline-block;
	width: 19%;
	text-align: center;
}
.foot_nav ul li a {
	text-decoration: none;
	font-size: 12px;
}
.foot_nav ul li img {
	height: 24px;
}
.foot_nav ul li p {
	padding: 10%;
}
.ICOactive p{
	color: #449305;
}
.quickbt {
	float: left;
	width: 15%;
    text-align: center;
	line-height: 100px;
}
.quickbt a img {
	height: 30px;
	vertical-align: middle;
}
.sld {
	width: 70%;
	float: left;
	padding-top: 3%;
}
.sld ul li:first-child {
	color: #fff;
    font-size: 15px;
    letter-spacing: -1px;
    font-weight: 600;
}
.sld ul li:nth-child(2) {
	color: #fff;
    font-size: 14px;
    letter-spacing: -1px;
    font-weight: 300;
    margin: 2px 0 8px;
}
.sld ul li:last-child {
	color: #63bf19;
    font-size: 13px;
    font-weight: 300;
    margin: 2px 0 8px;
}

/* 인트로 */
#intro {
	width: 100%;
    height: 100%;
    text-align: center;
    min-height: 100%;
    box-sizing: border-box;
    padding: 50% 0;
}
#intro img {
	width: 50%;
}

/* 로그인 */
.logobox2 {
	width:70%;
    margin: 5% auto 0;
}
.logobox2 img{
	width: 100%;
}
.login_inner {
	width: 100%;
	padding: 0 5%;
	box-sizing: border-box;
}
.login_inner h1 {
	color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
}
.login_inner h3 {
	color: #fff;
    font-size: 16px;
    letter-spacing: -1px;
    font-weight: 300;
    margin: 5px 0 40px;
}
.login_set {
	width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 10px;
    font-size: 14px;
    position: relative;
    font-weight: 600;
    cursor: pointer;
	margin-bottom: 12px;
}
.login_line {
	width: 100%;
    height: 30px;
    color: #fff;
    text-align: center;
    margin-bottom: 12px;
    margin-top: 22px;
	position: relative;
}
.sidline {
	width: 20%;
    height: 1px;
    position: absolute;
    top: 10px;
    left: 0;
    border-top: 1px solid #fff;
}
.sidliner {
	width: 20%;
    height: 1px;
    position: absolute;
    top: 10px;
    right: 0;
    border-top: 1px solid #fff;
}
.iconIMG {
	width: 30px;
	text-align: center;
	position: absolute;
    left: 10%;
}
.txt1 {
	background: #fff;
	color: #3f9606;
}
.txt1 img {
	height: 18px;
   margin-top: 16px;
}
.txt2 {
	background: #ffe600;
	color: #3a2a26;
}
.txt2 img {
	height: 25px;
    margin-top: 14px;
}
.txt3 {
	background: #29b600;
	color: #fff;
}
.txt3 img {
	height: 18px;
   margin-top: 17px;
}
.join {
	width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 30px 0 20px;
}
.join a {
	text-decoration: underline;
    color: #fff;
    font-size: 14px;
}

.login_join {
	width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 30px 0 20px;
}
.login_join a {
    font-size: 14px;
	font-weight:bold;
}

/*참가신청*/
#popup {
	background: rgb(17 17 17 / 58%);
	position: fixed;
	width: 100%;
	height: 100%;
	min-height: 100%;
	z-index: 999;
}



/*골프장선택*/
#popup_chosi {
	background: rgb(17 17 17 / 58%);
	position: fixed;
	width: 100%;
	height: 100%;
	min-height: 100%;
	z-index: 1005;
}

#popup_attend2 {
	background: rgb(17 17 17 / 58%);
	position: fixed;
	width: 100%;
	height: 100%;
	min-height: 100%;
	z-index: 1001;
}


.pop_view1 {
	width: 100%;
    background: #fff;
    z-index: 1000;
    border-radius: 40px 40px 0 0;
    box-sizing: border-box;
    padding: 0 5%;
}




.pop_form {
	width: 100%;
    background: #fff;
    position: fixed;
    z-index: 1000;
    bottom: 0;
    left: 0;
    border-radius: 40px 40px 0 0;
    box-sizing: border-box;
    padding: 6% 6% 22%;
}
.click_bt {
	background: #c9c9c9;
	width: 100%;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	position: fixed;
	bottom: 0;
	left: 0;
}


.click_mypage {
	width: 100%;
	height: 60px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	position: fixed;
	bottom: 0;
	left: 0;
}

.click_mypage ul li{
	display: inline-block;
	width: 19%;
	text-align: center;
}
.click_mypage ul li a {
	text-decoration: none;
	font-size: 12px;
}
.click_mypage ul li img {
	height: 24px;
}
.click_mypage ul li p {
	padding: 10%;
}



.pop_title {
	width: 100%;
    height: 40px;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
}
.pop_title p {
	color: #111;
    font-size: 16px;
    font-weight: 800;
}
.close {
	position: absolute;
    right: 0;
	top: 0;
}
.close a {
	color: #111;
    font-size: 16px;
    font-weight: 800;
	text-decoration: none;
}
.pop_list {
	
}
.pop_list table {
	width: 100%;
}
.tbinput{
	cursor: pointer;
    background: none;
    border: none;
    font-size: 13px;
    color: #38a53f;
}
.pop_list table td span{
	color: #db0000;
}
.pop_list table td:first-child {
	font-size: 15px;
	font-weight: 600;
}
.pop_list table td:last-child  p{
	float: right;
}
.pop_list table td {
	border-bottom: 1px solid #e6e6e6;
	padding: 14px 10px;
}


.pop_list select {
	width: 50%;
    padding: 10px;
    box-sizing: border-box;
    border: none;
    border: 1px solid #e6e6e6;
	
}

.pop_list .m_write{vertical-align:middle; display:inline-block; width:200px; height:40px; font-size:14px; color:#fefefe; background:#575757; text-align:center; line-height:39px;}
.point_m_write{vertical-align:middle; display:inline-block; width:80%; height:40px; font-size:14px; text-align:center; line-height:39px;}
a.point_m_write{color:#000;}


.member_join .m_write{vertical-align:middle; display:inline-block; width:200px; height:40px; font-size:14px; color:#fefefe; background:#575757; text-align:center; line-height:39px;}





.tdstyle {
	border-bottom: none !important;
    padding: 14px 10px 0 !important;
}
.tdstyle2 {
	font-size: 13px !important;
    font-weight: 600;
}
.tdstyle3 {
	font-size: 13px !important;
    font-weight: 600;
    text-align: center !important;
	border-bottom: none!important;
}
.tdstyle2 ul li {
	display: inline-block;
}
.tdstyle3 textarea {
	width: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    box-sizing: border-box;
}
.tdstyle2 table {
	
}
.tdstyle2 table td:first-child{
	font-size: 13px;
    font-weight: 300;
    width: 20%;
	 border-bottom: none;
}
.tdstyle2 table td:last-child{
	font-size: 16px;
    font-weight: 600;
	 text-align: left;
	 border-bottom: none;
	 padding: 5px 10px;
}
.tdstyle2 table td:last-child input{
	border: 1px solid #ddd;
    width: 30%;
    margin: 0 2px;
    padding: 5px;
}
.tdstyle2 table td:last-child select{
	border: 1px solid #ddd;
    width: 22%;
    margin: 0 2px;
    padding: 5px;
}
.chec {
	padding: 14px 14px 0;
   font-size: 13px;
   font-weight: 600;
}
.chec input {
	margin-right: 5px;
}

.chec2{
	padding: 3px 14px 0;
   font-size: 13px;
   font-weight: 600;
}

/* 골프장선택 */
.pop_form2 {
	width: 100%;
    background: #fff;
    position: fixed;
    z-index: 1000;
    bottom: 0;
    left: 0;
    border-radius: 40px 40px 0 0;
    box-sizing: border-box;
    padding: 6% 6% 60px;
}
.pop_title2 {
	width: 100%;
    height: 40px;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
}
.pop_title2 ul {
	width: 100%;
    box-sizing: border-box;
    padding: 0 5%;
}
.pop_title2 ul li {
	display: inline-block;
    margin-right: 30px;
    font-size: 15px;
    font-weight: 600;
}
.pop_title2 ul li a {
	text-decoration: none;
	color: #ccc;
}
.navOn a {
	color:#38a53f!important;
}
.pop_list2 {
	width: 100%;
    box-sizing: border-box;
    
}
.arrmap {
	float: left;
    width: 30%;
    background: #f8f8f8;
	font-size: 14px;
}
.map_active {
	background:#fff!important;
	border-right: none !important;
	border-bottom: 1px solid #e6e6e6;
}
.arrmap li {
	border-right: 1px solid #e6e6e6;
	padding: 8px 17%;
	font-weight: 600;
	cursor: pointer;
}
.arrmap li a {
	font-size: 14px;
	text-decoration: none;
}
.arrmap li a span {
	font-size: 10px;
}

.chomap_20200922 {
	float: right;
	width: 65%;
	font-size: 14px;
}

.chomap {
	float: right;
	width: 100%;
	font-size: 14px;
}
.chomap li {
	padding: 15px 4%;
	font-weight: 600;
	cursor: pointer;
	width: 100%;
	border-bottom: 1px solid #e6e6e6;
}
.chomap li a {
	text-decoration: none;
}
.chomap li:first-child {
	width: 100%;
	box-sizing: border-box;
	color: #b6b6b6;
	font-weight: 300;
}
.cho_l {
	border-bottom: none!important;
	color: #ca3b3b;
}
.cho_active {
	width: 100%;
	height: 100%;
	background: #f8f8f8;
	border: 1px solid #e6e6e6;
}

/* 예약일 */
.calendar_fam {
	width: 100%;
	float: left;
}
.calendar_title {
	position: relative;
	text-align: center;
	padding: 15px 0;
	z-index:1200;
}
.calendar_title a {
	text-decoration: none;
	font-size: 14px;
	z-index:1200;
}
.calendar_title span {
	font-weight: 600;
    font-size: 23px;
	z-index:1200;
}
.calender_subject table {
	font-size:10px;
	width: 100%;
}
.calender_subject table td {
	/* padding: 10px 6px 35px; */
	padding: 10px 10px;
    border-bottom: 1px solid #ccc;
    font-weight: 600;
	position: relative;
	width:14.28%;
	height:80px;
	vertical-align: top;
}
.calender_subject table tr:first-child td {
	font-size:12px;
	border-bottom: 2px solid #333;
    text-align: left;
    padding: 10px 0px 10px 4px;
    color: #aeaeae;
	height:30px;
    font-weight: 700;
}
.calender_subject table td p{
	position: absolute;
	top: 40px;
	font-size: 10px;
	color: #ca3b3b;
}
.fontcolorB {color:#dedede}
.fontcolorG {color:#38a53f}
.fontcolorR {color:#ca3b3b}
.fontcolorC {color:#6b479f}


.cal_active {
	width: 20px;
    height: 20px;
    position: absolute;
    border: 2px solid #38a53f;
    border-radius: 20px;
    top: 7px;
    left: 2px;
}
/* 신청완료*/
.pop_form3 {
	width: 100%;
    background: #fff;
    position: fixed;
    z-index: 1000;
    bottom: 0;
    left: 0;
    border-radius: 40px 40px 0 0;
    box-sizing: border-box;
	padding: 6% 6% 22%;
	text-align: center;
}
.pop_form3 img {
	width: 30%;
	margin: 70px 0 40px;
}
.pop_form3 h1 {
	font-size: 22px;
    margin-bottom: 18px;
}
.pop_form3 p {
	font-size: 15px;
}
/* 접수현황 */
.colorOn {
	background: #489141;
}
.pop_list2 {
	
}
.pop_list2 table {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.pop_list2 table td {
	border: 1px solid #dedede;
	width: 25%;
	padding: 10px 0;
	cursor: pointer;
}
.tb_active {
	background:#aaaaaa;
	color: #fff;
}
.list_view {
	width: 100%;
}
.list_view li {
	width: 100%;
    box-sizing: border-box;
    padding: 20px 0;
    display: table;
    border-bottom: 1px solid #ccc;
	cursor: pointer;
}
.list_view li:last-child {
	border-bottom: none !important;
	padding: 20px 0 0!important;
}
.re_ti {
	float: left;
    border: 1px solid #aaa;
    text-align: center;
    width: 100px;
    border-radius: 30px;
    padding: 10px 0;
    margin-right: 40px;
	font-weight: 600;
}
.re_sub {
	float: left;
	
}
.re_sub p {
	font-weight: 600;
    font-size: 15px;
}
.re_sub span {
	font-size: 13px;
}
.re_icon {
	float: right;
	margin-right: 10px;
    background: #aaaaaa;
    border-radius: 40px;
    width: 35px;
    height: 35px;
	text-align: center;
}
.re_icon img {
	width: 50%;
    margin-top: 5px;
}


.company_ti {
	float: left;
    width: 28%;
	font-weight: 600;
}

.company_ti img {
	
    width: 92%;
	
}

.company_sub {
	float: left;	
	width: 72%;
}

.company_sub p {
	font-weight: 600;
    font-size: 15px;
}
.company_sub span {
	font-size: 13px;
}



/* 공지사항 보기*/
.company_view ul li {
	box-sizing: border-box;
    width: 100%;
    padding: 0 5%;

	font-size: 13px;
    color: #a4a4a4;
}
.company_view ul li img {
	width: 100%;
}
.company_view ul li:nth-child(1) {
	font-weight: 600;
    font-size: 20px;
}
.company_view ul li:nth-child(2) {
	font-weight: 600;
    font-size: 13px;
    color: #a4a4a4;
}
.company_view ul li:nth-child(3) {
	margin-top:10px;
}

.company_view ul li:nth-child(7) {
	font-weight: 600;
	margin-top:20px;
	margin-bottom:10px;
}





.fontcolorBl {color:#dedede; border: 1px solid #dedede; }
.fontcolorBb {background :#dedede }
.fontcolorGl {color:#38a53f; border: 1px solid #38a53f; }
.fontcolorGb {background :#38a53f; }
.fontcolorRl {color:#ca3b3b; border: 1px solid #ca3b3b; }
.fontcolorRb {background :#ca3b3b; }
.fontcolorCl {color:#6b479f; border: 1px solid #6b479f; }
.fontcolorCb {background :#6b479f; }

/*마이페이지 */
.pop_title p img {
	height: 20px;
}
.list_view2 {
	width: 100%;
}
.myp {
	width: 100%;
	background: #18631d;
}
.list_view2 li {
	border-bottom: 1px solid #e6e6e6;
    padding: 17px;
    font-weight: 600;
    font-size: 13px;
	cursor: pointer;
}
.list_view2 li:last-child {
	border-bottom: none;
}
.list_view2 li p {
	float: right;
}
.myp {
	color: #fff;
    display: table;
    padding: 15px 18px;
    box-sizing: border-box;
	margin: 20px 0 0;
}
.myp ul li {
	display: inline-block;
	cursor: pointer;
}

.myp ul li a{
	color:#fff;
}
.myp ul:first-child {
	float: left;
}
.myp ul:first-child span {
	font-size: 15px;
	font-weight: 600;
}
.myp ul:first-child li:first-child {
	width: 58px;
    margin-right: 20px;
}
.myp ul:first-child li:last-child {
	padding: 7px 0 0;
}
.myp ul:first-child img {
	width: 100%;
}
.myp ul:last-child {
	float: right;
}
.myp ul:last-child {
	padding: 7px 0 0;
	margin-right: 10px;
}
.myp ul:last-child li{
	margin-left: 30px;
	text-align: center;
}
.myp ul:last-child img {
	height: 25px;
    margin-bottom: 5px;
}

/* 공지사항 */
.back_B {
	box-sizing: border-box;
    width: 100%;
    
	padding: 30px 0 0 25px;
}
.back_B a {
	text-decoration: none;
	font-size: 17px;
    font-weight: 600;
}
.back_B img {
	height: 18px;
    vertical-align: middle;
	margin-right: 5px;
}
.board_list {
	
}
.board_list ul li {
	border-bottom: 1px solid #e6e6e6;
    padding: 3% 5%;
	cursor: pointer;
}
.board_list ul li:first-child {
	padding-top: 0;
}

.board_list table{
	width: 100%;	
}

.board_list table td span{
	color: #db0000;
}

.board_list table td:last-child  p{
	float: right;
}
.board_list table td {
	font-size: 11px;
	border-bottom: 1px solid #e6e6e6;
	padding: 14px 10px;
}

.board_list table th {
	text-align:left;
	border-bottom: 1px solid #e6e6e6;
	padding: 14px 10px;
}




.notice_area {height:100px;}

.programPage{ margin-bottom:20px; margin-top:20px; text-align:center; font-size:0;}
.programPage a{display:inline-block; width:26px; height:26px; line-height:24px; font-size:13px; background:#f8f8f8; color:#666; vertical-align:middle; border:1px solid #dadada; box-sizing:border-box;}
.programPage a img{/* margin-top:13.5px; */cursor:pointer}
.programPage a.page_first{border-left:1px solid #dadada;}
.programPage a.page_prev{border:0; width:31px; margin-right:13px;}
.programPage a.page_next{border:0; width:31px; margin-left:13px;}
.programPage a:hover{background:#e5e5e5; font-weight:bold;}
.programPage a.active{background:#e5e5e5; font-weight:bold;}
.programPage a.page_prev:hover, .programPage a.page_next:hover{background:inherit;}


.alarm {
	width: 10%;
    float: left;
}
.alarm img {
	height: 32px;
}
.notice_title p {
	font-size: 15px;
    font-weight: 600;
    letter-spacing: -0.5px;
}
.notice_title p span {
	font-weight: 300;
    font-size: 12px;
    letter-spacing: 0;
}

/* 공지사항 보기*/
.board_view ul li {
	box-sizing: border-box;
    width: 100%;
    padding: 0 5%;
}
.board_view ul li img {
	width: 100%;
}
.board_view ul li:nth-child(1) {
	font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
}
.board_view ul li:nth-child(2) {
	font-weight: 600;
    font-size: 13px;
    color: #a4a4a4;
    margin-bottom: 45px;
}
.board_view ul li:nth-child(3) {
	font-weight: 300;
    font-size: 13px;
    line-height: 25px;
}

/* 약관 */
.back_C {
	box-sizing: border-box;
    width: 100%;
    padding: 5% 6%;
    border-bottom: 1px solid #e6e6e6;
}
.back_C a {
	text-decoration: none;
	font-size: 17px;
    font-weight: 600;
}
.back_C img {
	height: 18px;
    vertical-align: middle;
	margin-right: 5px;
}
.board_view2 {
	padding: 0 5%;
}
.board_view2 p span {
	font-weight: 600;
    font-size: 14px;
}
.board_view2 ul li:first-child {
	font-weight: 600;
    font-size: 26px;
    margin-bottom: 20px;
}
.board_view2 ul li:nth-child(2) {
	font-weight: 300;
    font-size: 14px;
    line-height: 25px;
}
.board_view2 ul li:nth-child(3) {
	    text-align: center;
    padding-top: 15%;
}
.board_view2 ul li:last-child img {
	    width: 60%;
}

/* 회원가입 */
.m_btn_id{display:inline-block; cursor: pointer; width:30%; padding:6px; color:#fff; background:#626262;  text-align:center; line-height:23px; margin-top:5px;}
.userid_chk_text1 {margin-top:5px; padding-left:10px;}

.board_view3 ul li {
	box-sizing: border-box;
    width: 100%;
    padding: 0 5%;
	margin-bottom: 20px;
}
.board_view3 ul li img {
	width: 100%;
}


.board_view3 ul li input {
	width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid #e6e6e6;
	
}

.board_view3 ul li select {
	width: 50%;
    padding: 10px;
    box-sizing: border-box;
    border: none;
    border: 1px solid #e6e6e6;
	
}


.board_view3 ul li:nth-child(1) {
	font-weight: 300;
    font-size: 30px;
    margin-bottom: 10px;
}
.board_view3 ul li:nth-child(2) {
	font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    color: #868686;
    margin-bottom: 45px;
}
.board_view3 ul li p {
	width: 100%;
    text-align: center;
    background: #449305;
    padding: 4%;
    box-sizing: border-box;
    margin-top: 20px;
	color:#fff;
}
.board_view3 ul li p a {
	text-decoration: none;
	color: #fff;
}
.radiobt {
	margin-bottom: 20px;
}
.box-radio-input input[type="radio"]{
    display:none;
}
.box-radio-input input[type="radio"] + span{
    display:inline-block;
    background:none;
    border:1px solid #dfdfdf;    
    padding:0px 10px;
    text-align:center;
    height:35px;
    line-height:33px;
    font-weight:500;
    cursor:pointer;
}
.box-radio-input input[type="radio"]:checked + span{
    border:1px solid #449305;
    background:#449305;
    color:#fff;
}
.radiotxt {
	font-size: 12px;
    font-weight: 300;
    margin-top: 15px;
    line-height: 20px;
    color: #777;
}
.radiotxt a {
	font-weight: 600;
    text-decoration: underline;
}

/* 팝업 */
.clear_pop {
	 width: 100%;
    height: 100%;
    min-height: 100%;
    position: fixed;
    z-index: 1100;
}

.popCl {
	position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 200px;
    background: #fff;
    margin: -90px 0 0 -150px;
    border-radius: 10px;
    box-sizing: border-box;
}
.popCl2 {
	    position: absolute;
    top: 31%;
    left: 50%;
    width: 300px;
    height: auto;
    background: #fff;
    margin: -180px 0 0 -150px;
    border-radius: 10px;
    box-sizing: border-box;
    padding-bottom: 60px;
}


.popCl2 ul li {
	display: inline-block;
    width: 100%;
    line-height: 44px;
    text-align: center;
}


.tel_m_write{vertical-align:middle; display:inline-block; width:90%; height:40px; font-size:12px; background:#333333; text-align:center; line-height:39px;}
a.tel_m_write{color:#fff; font-weight:bold;}


.popCl3 {
	    position: absolute;
    top: 38%;
    left: 50%;
    width: 300px;
    height: auto;
    background: #fff;
    margin: -100px 0 0 -150px;
    border-radius: 10px;
    box-sizing: border-box;
    padding-bottom: 60px;
}


.popCl h1, .popCl2 h1, .popCl3 h1 {
	width: 100%;
    text-align: center;
    padding: 16px 0 14px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 600;
    color: #111;
	border-bottom: 1px solid #e6e6e6;
}
.popCl p, .popCl2 p, popCl3 p {
	padding: 15px 0;
	text-align:center;
    line-height: 22px;
    font-size: 13px;
}
.submit_popbt, .submit_popbt2 {
	border-top: 1px solid #e6e6e6;
    margin-top: 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.submit_popbt ul li {
	display: inline-block;
    width: 49%;
    line-height: 44px;
    text-align: center;
}
.submit_popbt ul li:first-child {
	border-right: 1px solid #e6e6e6;
}
.dark_bg {
	width: 100%;
    height: 100%;
    min-height: 100%;
    background: rgb(0 0 0 / 54%);
}
.bt_active a{
	font-weight: 600;
	color:#5fa558;
}
.bt_active2 a{
	font-weight: 600;
	color:#ca3b3b;
}
.popCl2 dl {
	padding: 0px 25px 0;
    line-height: 24px;
}
.popCl2 dl dt span{
	color: #000;
   font-weight: 600;
}
.popCl2 dl dt:first-child span{
	color: #5fa558;
	font-weight: 600;
}
.popCl2 dl dt p {
	text-align: center;
    border: 1px solid #ca3b3b;
    color: #ca3b3b;
    font-size: 12px;
    padding: 5px 0;
    margin: 10px 40px;
    cursor: pointer;
}

.popCl3 dl {
	padding: 15px 25px 0;
    line-height: 24px;
}
.popCl3 dl dt span{
	color: #000;
   font-weight: 600;
}
.popCl3 dl dt:first-child span{
	color: #5fa558;
	font-weight: 600;
}
.popCl3 dl dt p {
	text-align: center;
    border: 1px solid #ca3b3b;
    color: #ca3b3b;
    font-size: 12px;
    padding: 5px 0;
    margin: 10px 40px;
    cursor: pointer;
}


/* 대기현황 */
.submit_popbt2 ul li {
	display: inline-block;
    width: 100%;
    line-height: 44px;
    text-align: center;
}
/* 비번찾기 */
.pwsearch {text-align: right;}


.m_btn_in {display:inline-block; width:80px; margin-top:-13px; height:33px; font-size:13px; color:#fff; background:#009900;  text-align:center; line-height:33px;}
a.m_btn_in {color:#fff;} 

.m_btn_in2 {display:inline-block; width:125px; margin-top:-13px; height:33px; font-size:13px; color:#fff; background:#009900;  text-align:center; line-height:33px;}
a.m_btn_in2 {color:#fff;} 




 .schedule_back {
     position:absolute;
     width:100%;
     height:100%;

	 
 }
 
 .schedule_back img {
	width:230px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-175px;
    margin-left:-115px;
	
}


.main_visual .bx-wrapper { margin:0 auto; padding: 0px; position: relative; width:100%; overflow:hidden ; position:relative;   }
.main_visual .bx-wrapper img { }
.main_visual .bx-wrapper .bx-viewport { border: 0px solid #000; height:auto  } /*영역*/
.main_visual .bx-wrapper .bx-pager {text-align: center;  bottom: 5px; position: absolute;  z-index:1000 } /*라운드영역*/
.main_visual .bx-wrapper .bx-controls-auto { width: 100%; bottom: -30px; position: absolute;} /*재생정지영역*/
.main_visual .bx-wrapper .bx-loading { background: url("../images/bx_loader.gif") no-repeat center rgb(255, 255, 255); left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 100; min-height: 50px; }/*로딩*/
.main_visual .bx-wrapper .bx-pager { text-align: center; color:#F00; padding-top: 20px; font-family: Arial; font-size: 0em; font-weight: bold; }
.main_visual .bx-wrapper .bx-pager .bx-pager-item { display: inline-block; }
.main_visual .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; }
.main_visual .bx-wrapper .bx-default-pager.bx-pager a { background: #fff; margin: 0px 3px; outline: 0px; border-radius: 50%; width: 10px; height: 10px; text-indent: -999px; display: block; -moz-border-radius:  50%; -webkit-border-radius: 50%;   background: rgba(255, 255, 255, 1);  } /*라운드,글자*/
.main_visual .bx-wrapper .bx-default-pager.bx-pager a:hover { }
.main_visual .bx-wrapper .bx-default-pager.bx-pager a.active { background:#df1a15;  background:rgba(223, 26, 21);   }
.main_visual .bx-wrapper .bx-prev { background: url("../img/controls.png") no-repeat 0px -100px; left: 0px;  } /*화살표*/
.main_visual .bx-wrapper .bx-next { background: url("../img/controls.png") no-repeat -100px -100px; right: 0px;   } /*화살표*/


.main_visual .bx-wrapper .bx-prev:hover { background-position: 0px 0px; } 
.main_visual .bx-wrapper .bx-next:hover { background-position: -100px 0px; }
.main_visual .bx-wrapper .bx-controls-direction a { outline: 0px; top: 50%; width: 100px; height: 100px; text-indent: -9999px; margin-top: -50px; position: absolute; z-index: 9999; }/*화살표글자*/
.main_visual .bx-wrapper .bx-controls-direction a.disabled { display: none; }
.main_visual .bx-wrapper .bx-controls-auto { text-align: center; } /*재생정지*/
.main_visual .bx-wrapper .bx-controls-auto .bx-start { background: url("../img/controls.png") no-repeat -86px -11px; margin: 0px 3px; outline: 0px; width: 10px; height: 11px; text-indent: -9999px; display: block;}/*재생*/
.main_visual .bx-wrapper .bx-controls-auto .bx-start:hover { background-position: -86px 0px; }
.main_visual .bx-wrapper .bx-controls-auto .active.bx-start { background-position: -86px 0px; }
.main_visual .bx-wrapper .bx-controls-auto .bx-stop { background: url("../img/controls.png") no-repeat -86px -44px; margin: 0px 3px; outline: 0px; width: 9px; height: 11px; text-indent: -9999px; display: block; }/*정지*/
.main_visual .bx-wrapper .bx-controls-auto .bx-stop:hover { background-position: -86px -33px; }
.main_visual .bx-wrapper .bx-controls-auto .active.bx-stop { background-position: -86px -33px; }
.main_visual .bx-wrapper .bx-has-pager.bx-has-controls-auto.bx-controls .bx-pager { width: 100%; text-align: center; } /*라운드영역*/
.main_visual .bx-wrapper .bx-has-pager.bx-has-controls-auto.bx-controls .bx-controls-auto { width: 35px; right: 0px; } /*재생정지영역*/
.main_visual .bx-wrapper .bx-caption { background: rgba(80, 80, 80, 0.75); left: 0px; width: 100%; bottom: 0px; position: absolute; }
.main_visual .bx-wrapper .bx-caption span { padding: 10px; color: rgb(255, 255, 255); font-family: Arial; font-size: 0.85em; display: block; }



.member_point_select {margin-bottom:10px;}
.pop_list input[type="text"]{
	width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: none;
    border: 1px solid #e6e6e6;
	
}

.point-radio-input input[type="radio"]{
    display:none;
}
.point-radio-input input[type="radio"] + span{
	display:inline-block;
    background:none;
    border:1px solid #dfdfdf;    
    padding:0px;
    text-align:center;
    width:100%;
	height:35px;
    line-height:33px;
    font-weight:500;
    cursor:pointer;
	color:#000;
	background:#f2f2f2;
}
.point-radio-input input[type="radio"]:checked + span{
    border:1px solid #449305;
    background:#449305;
    color:#fff;
}

